[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:06020] Re:util-linux-2.9-0.i386.rpm&libslang.so.0


こんにちは 川辺です.

[vine-users:06013] Re: util-linux-2.9-0.i386.rpm&libslang.so.0 において
Hideya Hane <wing@flatout.org>さんは書きました.

 |   ここでアウトです。Vine Linux 1.0 用の 
 | kernel-2.2.x-kit を使用して下さい。slang は 1.2.2 
 | だけに整理してあるのです > Vine

私は kernel-2.2.x-kit があることを知らなかったので,
linux-2.2.9.tar.gz を展開して入れてしまったのですが,
kernel-2.2.x-kit ってどこにあるのでしょうか?

私は見付けることが出来なかったのですが,
http://vine.flatout.org/ のどこかからリンクが張られているの
でしょうか?
---
Tsuyoshi KAWABE  

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: